## eole-saslauthd 2.8.0-9

=== Makefile ===
################################
# Makefile pour eole-saslauthd
################################

SOURCE=eole-saslauthd
VERSION=2.8
EOLE_VERSION=2.8
EOLE_RELEASE=2.8.0
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-saslauthd (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4cec0b4] Service OpenLDAP is restarted before its user added to group “sasl”
  * [dd6f086] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [249fb9e] Daniel Dehennin: Update package since “debian/eole/2.8.0-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 03 Dec 2020 15:22:38 +0100

eole-saslauthd (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [56853fe] Typo in certificate path.
  * [6f1a3b9] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [aba435a] Benjamin Bohard: Update package since “debian/eole/2.8.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 04 Nov 2020 11:01:25 +0100

eole-saslauthd (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0f7f66e] Default certificate is no longer /var/lib/samba/private/tls/ca.pem
  * [85c9667] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [605bd62] Benjamin Bohard: Update package since “debian/eole/2.8.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 04 Nov 2020 10:21:11 +0100

eole-saslauthd (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d90f5de] Remote configuration for saslauth.
  * [67db657] Merge branch '2.8.0/30106-sasl_remote_ad' into 2.8.0/master
  * [61a11b4] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8580da2] Benjamin Bohard: Update package since “debian/eole/2.8.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 03 Nov 2020 11:15:30 +0100

eole-saslauthd (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [35a634d] Use attribute sAMAccountName instead of userPrincipalName.
  * [a892a19] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0c65536] Benjamin Bohard: Update package since “debian/eole/2.8.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 13 Oct 2020 10:20:07 +0200

eole-saslauthd (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [592b2e3] eole-saslauthd : cosmetic fixes II
  * [717db73] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [46d7643] Joël Cuissinat: Update package since “debian/eole/2.8.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 11 May 2020 10:46:54 +0200

eole-saslauthd (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [dc47f62] Remove empty dictionnary
  * [dc79195] eole-saslauthd : cosmetic fixes
  * [17f8600] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e08c578] Joël Cuissinat: Update package since “debian/eole/2.8.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 May 2020 11:03:35 +0200

eole-saslauthd (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [96a576d] Fixes user name in printed messages
  * [f1a57d3] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [979f6e7] Benjamin Bohard: Update package since “debian/eole/2.8.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 04 May 2020 10:09:28 +0200

eole-saslauthd (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [278620a] Packaging for eole-saslauthd

  [ Benjamin Bohard ]
  * [6a4d548] Dictionnaries, templates and scripts for saslauthd
  * [db1c8bd] Merge branch '2.8.0/29952-some_content'
  * [69b427f] Merge branch 'master' into dist/eole/2.8.0/master

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 30 Apr 2020 14:30:37 +0200

## eole-saslauthd 2.8.0-10

=== debian/changelog ===
eole-saslauthd (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fdc2634] Étape d’édition du champ userPassword pour saslauthd
  * [939a4eb] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c924d82] Benjamin Bohard: Update package since “debian/eole/2.8.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 01 Apr 2021 15:51:23 +0200

## eole-saslauthd 2.8.1-3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-saslauthd
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-saslauthd (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [fdc2634] Étape d’édition du champ userPassword pour saslauthd
  * [1e97c26] Merge branch '2.8.0/master'
  * [7e88dd0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [80300c1] Benjamin Bohard: Update package since “debian/eole/2.8.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 01 Apr 2021 15:52:32 +0200

eole-saslauthd (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4cec0b4] Service OpenLDAP is restarted before its user added to group “sasl”
  * [ff8e323] Merge branch '2.8.0/master'
  * [09c43d2] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9e55ebe] Daniel Dehennin: Update package since “debian/eole/2.8.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 03 Dec 2020 15:48:09 +0100

eole-saslauthd (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9333b4a] Prepare version 2.8.1
  * [3e798e4] Merge branch 'master' into dist/eole/2.8.1/master

  [ Benjamin Bohard ]
  * [35a634d] Use attribute sAMAccountName instead of userPrincipalName.
  * [fb8f1da] Merge branch '2.8.0/master'
  * [6f34dc7] Merge branch 'master' into dist/eole/2.8.1/master
  * [d90f5de] Remote configuration for saslauth.
  * [67db657] Merge branch '2.8.0/30106-sasl_remote_ad' into 2.8.0/master
  * [0f7f66e] Default certificate is no longer /var/lib/samba/private/tls/ca.pem
  * [56853fe] Typo in certificate path.

  [ Joël Cuissinat ]
  * [4b186b6] Merge branch '2.8.0/master'
  * [30b56b0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3167ef2] Joël Cuissinat: Update package since “debian/eole/2.8.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Nov 2020 14:58:52 +0100

=== debian/control ===
Source: eole-saslauthd
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://pcll.ac-dijon.fr/eole
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-saslauthd.git
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-saslauthd/repository

Package: eole-saslauthd
Architecture: all
Depends: sasl2-bin,
         ${misc:Depends}
Description: Templates et dictionnaires pour saslauthd sur EOLE
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
